﻿.nomobile{
    display:none;
}

.mainholder {
    padding: 0;
    margin: 0;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



.mainblock {
    width:100%;
    margin-top:12px;
}

.mainlogo{
    width:46%;
    height:auto;
}

.topnav{
   margin:0 2vw 3vw 2vw;
   position:relative;
}

.mobilenav{
    position:absolute;
    right:0;
    width:44vw;
    height:10vw;
    top:6vw;
    text-align:right;
}

.mobilenav .divider{
    height:100%;
    width:1px;
    border-left:1px solid #fff;
    display:inline-block;
}

.mn-menuitem{
    display:inline;
    display:inline-block;
    padding:0 1vw;
    border-left:1px solid #fff;
    cursor:pointer;
    font-size:0.5vw;
}

.mn-menuitem:last-child{
    border-right:1px solid #fff;
}

.mn-menuitem div{
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
    display:inline-block;
    height:7vw;
}



.hamburger{
    background-image:url(/img/mobile-menu.png);
    width:11.3vw;
}

.mobilenav .signup{
    background-image:url(/img/mobile-signup.png);
    width:13vw;
}

.mobilenav .basket{
    background-image:url(/img/mobile-basket.png);
    width:9vw;
}

.menu.foot{
    display:block;
    border:0;
}

.menu.foot a{
    display:block;
    border:0;
    text-align:left;
    margin-left:8vw;
    margin-bottom:7vw;
}

.menu.foot a:before{
    content:">   ";
}

.menu.foot a:hover{
    background-color:transparent;
}

.menu.top{
    position:absolute;
    top:13vw;
    display:none;
    z-index:100;
    left:0;
    width:100%;
}

.mm-menuitem{
    background-color:#7D8DB2;
    border:1px solid #fff;
    border-top:0;
    width:100%;
}

.mm-menuitem .clicker:before{
    content:">";
    padding-right:4px;
    display:inline-block;
}

.mm-menuitem:first-child{
    border-top:1px solid #fff;
}

.mm-menuitem a{
    padding:0;
}

.mm-menuitem .clicker{
    padding:3vw;
    cursor:pointer;
}

.popup-menu {
    background-color: #f7941e;
    color: #002d62;
    display:none;
}


.slide.product-shot .image{
    bottom:1vw;
    top:auto;
    left:1vw;

}



.slide.standard .head{
    font-size:7vw;
    line-height:8vw;
    width:auto;
}



.slide.standard .image{
    left:0;
    right:0;
    bottom:0;
    top:0;
    background-color:#000;
    position:absolute;
}

.slide.standard.light .image{
    background-color:#fff;
}

.slide.standard .image img{
    width:100%;
    position:absolute;
    bottom:0;
    right:0;
}



.slide.product-shot .image img{
    width:100%;
}

.slideholder{
    height:100vw;
}

.slide{
    height:100vw;
}

.slide .head{
    margin-bottom:2vw;
}

.main{
    margin:0;
    padding-bottom:0;
}

.main .body{
    font-size:5vw;
    line-height:7vw;
}

.slide.product-shot .head{
    font-size:7vw;
    line-height:8.5vw;
    width:80vw;
    border-right: 0;
    float:none;
}

.slide .slide-text{
    margin:0 3vw;
    left:0;
    top:3vw;
}

.dots{
    display:none;
}

.flash{
    margin:3vw 0;
    padding:3vw 3vw;
    font-size:6vw;
}

.carousel{
    width:100%;
}

.subitem{
    height:100vw;
    width:100%;
    float:none;
    margin-bottom:0.8vw;
}

.social.mobile{
    position:relative;
    right:auto;
    top:auto;
    text-align:center;
    
}

.social.mobile img{
    margin:0 2px;
}

.pu-item {

    display: block;
    min-height:0;
    padding: 0;
}

.pu-item:first-child{
    border-top:1px solid #fff;
}

.pu-item-head{
    text-align:left;
    border-bottom:1px solid #fff;
    padding:3vw;
    font-size:5vw;
    font-family:'gothammedium';
    color:#fff;
    margin-bottom:0;
    cursor:pointer;
}

.pu-item-title{
    text-align:center;
    letter-spacing:normal;
}

.pu-item-head:before{
    content:">";
    padding-right:2vw;
    padding-left:2vw;
    display:inline-block;
}

.pu-item.sel{

}

.pu-item.sel .pu-item-head{
    color:#002d62;
}

.pu-range-shot{
    display:none;
    text-align:center;
    border-bottom:1px solid #fff;
    padding-bottom:4vw;
}

.pu-range-shot .product{
    float:none;
    display:inline-block;
    vertical-align:top;
    margin:2vw 1vw;
}

.product-buy{
    padding:0;
}


.product-buy .product-details{
    width:100%;
}

.product-head{
    padding:5vw;
    font-size:9vw;
    margin-bottom:0;
}

.product-buy .product-image{
    position:static;
    text-align:center;
}

.product-buy .product-image img{
    max-height:500px;
}


.ps-holder{
    text-align:left;
    margin-bottom:3vw;
    
}

#psizes.ps-holder{
    border-top:1px solid #6d6e71;
}

.cartbutton{
    width:100%;
    height:12vw;
    border-top:0;
    border-left:0;
    border-right:0;
    line-height:12vw;
}



.selectme{
    text-transform:uppercase;
}

.info-holder{
    min-height: 0;
    padding:0;
    border-left:0;
    border-right:0;
}

.info-holder div {
    
}

.info-text{
    display:none;
    padding:2vw 3vw;
    border-bottom:1px solid #6d6e71;
}

.info-head{
    padding:2vw 3vw;
    border-bottom:1px solid #6d6e71;
    text-transform:uppercase;
    cursor:pointer;
    font-family:'gothambold';
    font-size:14px;
    letter-spacing:2px;
}

.info-head:before{
    content:"> ";
}

.ofie:first-child{
    border-top:1px solid #6d6e71;
}


.related-products{
    padding:3vw;
}

.related-product{
    float:none;
    width:100%;
    padding:0;
    border:0;
}

.related-product:last-child{
    margin:0;
}

.related-product .cartbutton{
    width:60vw;
    font-size:12px;
    border:1px solid #6d6e71;
}

.related-product .rp-image{
    right:0;
}

.rp-name{
    font-size:7vw;
    padding-right:90px;
}

#psizes .cartbutton{
    display:none;
}

#psizes .cartbutton.selectme{
    display:block;
}

.cartbutton.green.basket {
    width: 72vw;
    float:right;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin:0;
}

.mobile.qty{
    width:28vw;
    float:left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left:0;
    
}

.qtybox .mobile.qty .downbox{
    border-left:1px solid #6d6e71;
}

.downbox, .qty-box-mobile {
    float:left;
    width:12vw;
    height:12vw;
    border-top:1px solid #6d6e71;
    border-bottom:1px solid #6d6e71;
    text-align:center;
    line-height:12vw;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.qty-box-mobile{
    border:1px solid #6d6e71;
    background-color:#fff;
    font-size:5vw;
    font-family:'gothambold';
    color: #6d6e71;
}

.basket-table td.vert{
    width:100%;
}
    

.web-shops{
    position:absolute;
    top:3vw;
    right: 3vw;
    width:35vw;
    cursor:pointer;
}

.web-shops img{
    width:100%;
}

.blankpage{
    padding:0;
}

.blankpage h1{
    font-size:6.5vw;
}

.blankpage p{
    font-size:4vw;
}

.left-chunk{
    padding:3vw;
    width:70vw;
}

table.basket-table{
    color:#888;
    
    border-spacing:0;
    width:100%;
    table-layout:auto;
    display:block;
}

table.basket-table tr{
    display:block;
    border-bottom:1px solid #999;
    position:relative;
}

table.basket-table td{
    display:block;
    border:0;
}

table.basket-table tr.nomobile, table.basket-table td.nomobile{
    display:none;
}

.vert img{
    display:none;
}

table.basket-table td.mobhid{
    display:none;
}

.vert.M{
    background-color:#f7941e!important;
}

.vert.F{
    background-color:#ffde00!important;
}

.vert.orange, .vert.yellow, .vert.red, .vert.cyan{
    display:none;
}

.vert.blue.red{
    display:block;
}

td.description{
    padding-right:10vw;
    vertical-align:top;
    position:relative;
}

td.description:after{
    content:">";
    position:absolute;
    top:1vw;
    right:4vw;
    font-family:'gothambold';
}

td.description.slid:after{
    content:"V";
}

h1 .smaller{
    font-size:5vw;
}

.basket-table .description{
    cursor:pointer;
}

.basket-table td.hidimage{
    position:absolute;
    bottom:1%;
    left:1%;
    padding:0 0 0 2vw;
    max-height:30vw;
}

.hidimage img{
    max-height:30vw;
}

.item-price:before{
    content:"PRICE";
    font-size:10px;
    display:block;
}

.item-total:before{
    content:"SUBTOTAL";
    font-size:10px;
    display:block;
}

.basket-table tr.F{
    background-color:#ddd;
}

.basket-table tr.O{
    background-color:#a7a9ac;
}

.basket-table tr.O:hover{
    background-color:#ed1c24;
}



.special-offers-holder h1 {
    font-size:8vw;
    padding:8vw 4vw;
}

.padded-holder{
    padding:5%;
}

.contact-holder h1{
    font-size:12vw;
    letter-spacing:1px;
    margin-bottom:5vw;
    text-align:center;
}

.contact-holder .contact-summary{
    margin-bottom:5vw;
    font-size:5vw;
    line-height:8vw;
    letter-spacing:normal;
}


.contact-holder .article-body{
    font-size:5vw;
    line-height:8vw;
    float:none;
    width:100%;
    margin-right:0;
    margin-bottom:5vw;
}

.contact-holder .article-images {
    float:none;
    width:100%;
}

.range-chunk{
    width:100%;
    margin:0 0 3vw 0;
    float:none;
}

.tell .article-body img{
    float:none;
    width:100%;
}

.tell .contact-summary{
    text-align:center;
}

.numblock{
    font-size:22vw;
    right:80%;
}


.why-text{
    padding-left:24%;
}

.why-title{
    font-size:5vw;
}

.why-summary{
    font-size:4.2vw;
    line-height:5vw;
}

.why-body{
    font-size:3.5vw;
    line-height:4.5vw;
}

.contact-holder.shave h1
{
    font-size:12vw;
    
}

.image-right{
    float:none;
    width:100%;
    margin-left:0;
    margin-top:2%;
}

.alt .image-right{
    float:left;
    width:18%;
    margin-left:2%;
    margin-top:0;
}

.image-left{
    float:left;
    width:18%;
    margin-right:2%;
    
}

.one-image .image-left{
    width:100%;
    float:none;
    margin-right:0;
}

.alt .image-left{
    float:none;
    width:100%;
    margin-bottom:2%;
}

.one-image .image-left, .alt.one-image .image-left{
    width:100%;
}


.textarea{
    width:80%;
    float:left;
    margin:0;
    font-size:5vw;
    line-height:8vw;
    min-height:70vw;
}

.one-image .textarea{
    width:100%;
    float:none;

}

.sa-title{
    font-size: 8vw;
    line-height:10vw;
    font-family:gothamlight;
}

.sa-body{
    font-size: 5vw;
    line-height: 8vw;
}


.circle-number{
    font-size:50vw;
}

.description.slid img{
    display:block;
    float:left;
    
}

.description.slide a{
    display:block;
    float:left;
}

.tellform input[type="text"], .tellform input[type="email"], .tellform textarea {
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.tellform input[type="text"].half{
    width:100%;
}

.signupbox {
    position: absolute;
    width: 100vw;
    height:auto;
    background-color: #fff;
    z-index: 100;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding:10vw;
    top:23vw;
    left:0;
    display:none;
    border:1px solid #888;
}


.delivery-options {
    float: none;
    width: 100%;
    padding: 4vw 2vw 2vw 2vw;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family:gothambook;
    font-size:4vw;
    
}

.offers-column{
    display:none;
}

.offer-list{
    padding:3vw 0;
}

.rightpad {
    float: none;
    margin: 0;
    width: 100vw;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.offer-pic {
    float: none;
    width: 100vw;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.offer-pic img{
    width:90vw;
}

.offer-title, .offer-desc{
    padding:0 3vw;
}

.contact-holder h1.msmaller{
    font-size:8vw;
}


.flag{
    width:50%;
    text-align:center;
}

.flag img{
    float:none;
    display:block;
    margin-left:auto;
    margin-right:auto;
    padding-right:0;
}

.supermarket{
    float:none;
    text-align:center;
}


.signup-box2.nomobile{
    display:none;
}